Subject: bug#1236: ispell-complete-word / key binding not shown in menu

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Sun, 26 Oct 2008 13:18:52 +0900

>>>>> On Sat, 25 Oct 2008 14:45:52 -0400, Glenn Morris <[email-masked]> said:

>> Probably you tried with Emacs 23, and Emacs 22 on GNU/Linux would
>> behave as OP described.

> I did indeed, since Emacs 22 is dead, and the problem was also said
> to occur with "a recent build of Cocoa (23)". Does it? (I can't
> build that.)

Menus in the Cocoa/GNUstep port doesn't show key bindings as in other
platforms (at least by default) in the first place.

				     YAMAMOTO Mitsuharu
				[email-masked]